Jump to content


Photo

Version 1.3 Released!


  • Please log in to reply
7 replies to this topic

#1 Rob38

Rob38

    Believer of Hope

  • Hosted
  • 3,567 posts
  • Location:USA
  • Projects:Helm's Deep Last Hope
  •  One who is not afraid of new challenges

Posted 05 May 2014 - 01:50 AM

Welcome to Version 1.3 of The Elven Alliance: Community Edition! :thumbsupsmiley:

 

TEACE_Image_Version1.3.jpg


The mod has been uploaded to the following locations for download:
Moddb

 

Version 1.3 contains significant changes to the AI and campaign (both good and bad).  The Hard Mode AI has been adjusted to be more balanced, and the campaign has been adjusted for increased difficulty and challenges!  More balance changes and bug fixes are included in Version 1.3.  Finally, a camera system has been included in the mod. 

 

A few things to note:

  • You do NOT need any previous versions of TEA:CE installed to play this mod.
  • You can view a complete change list of the mod here.
  • If you have any questions about installation or have problems running the mod, please use this topic in our forums.
  • You can view the official Elven Alliance forums here.
  • Vote for this mod here.
  • View our Moddb page here.

signature_group1.gif

 

16821.png


#2 MattTheLegoman

MattTheLegoman

    LEGO Knight of Minas Ithil

  • T3A Staff
  • 3,351 posts
  • Location:Tomorrow, when the War began
  • Projects:Mapping this Middle-earth
  •  Mapper
  • Division:BFME
  • Job:T3A Staff

Posted 05 May 2014 - 06:57 AM

I'm waiting patiently for the download. =D


Remember that all worlds draw to an end and that noble death is a treasure which no one is too poor to buy. - C.S. Lewis

There will come a time when you believe everything is finished. That will be the beginning. - Louis L'Amour

What will matter then will be people. If relationships will matter most then, shouldn't they matter most now? - Max Lucado


#3 MaxPain

MaxPain
  • Members
  • 5 posts

Posted 05 May 2014 - 09:02 AM

Downloading as we speak! Damn i simply can't wait to try this one out! :D

 

Thanks! :D



#4 ICT

ICT

    -

  • Division Admins
  • 2,962 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 05 May 2014 - 10:51 AM

Awesome :).

"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#5 Mathijs

Mathijs

    You ever heard the story about the scorpion and the frog?

  • Division Leaders
  • 13,472 posts
  • Division:BFME
  • Job:Leader

Posted 08 May 2014 - 02:16 PM

This is a thread for The Elven Alliance mod for BFME1. I think you're referring to the RC mod?


“The special quality of hell is to see everything clearly down to the last detail.” ~ Yukio Mishima, The Temple of the Golden Pavilion
 


#6 THEVALAR

THEVALAR
  • Members
  • 25 posts

Posted 20 September 2015 - 09:25 PM

What is the game patch is required for this mode? 1.03? because with 1.6 i always got game data errors. (yes i used patch switcher) And even get game crash errors in 1.0.3 to about ELROND_EXP_AWARD in game data/experiance.ini.  Im not tryed yet the 1.2 version of this mode. I just dont know why it dosent works. Oh and dont even bother your self to upload anything on Filefront, because half of the Wolrd is unabel to dl anything on that site.


gandalf-1.gif

 


#7 Kwen

Kwen

    Robert

  • T3A Staff
  • 4,818 posts
  • Location:Auburn, Maine
  • Projects:Too many, too much work.
  •  T3A's First N00b
  • Division:BFME
  • Job:T3A Expert
  • Donated

Posted 20 September 2015 - 10:34 PM

This version 1.3 works with BFME1 patch 1.03, and 1.06. I've been using it for testing purposes so I can confirm that it does indeed work with both of these patches. What is likely happening is that something relating to the patch switcher you are using isn't working, and that's causing confliction issues.


sigbro_zps4e530586.png 

                      "Old modders never die, they just fade away" ~ Hostile


#8 THEVALAR

THEVALAR
  • Members
  • 25 posts

Posted 27 September 2015 - 12:43 PM

well for some reason it works with only 1.0.3 patch but only the elven aliliance 1.2 version, i got the same game crash error massages form the 1.3 version of this mod. :p nevermind at least i can play with the 1.2 version :D 


gandalf-1.gif

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users